training - Feature #783

Demo App with Flavoring in 10S
03/31/2021 12:37 AM - Mohit khandelwal

Status: Closed Start date: 03/31/2021
Priority: Normal Due date:

Assignee: Rohit Soni % Done: 0%
Category: Estimated time: 10.00 hours
Target version: Spent time: 10.00 hours
Description

Make A demo application with product flavoring

History

#1 - 03/31/2021 05:19 AM - Mohit khandelwal
- Subject changed from demo App with Flavoring in IOS to Demo App with Flavoring in I0OS

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
